/* (No Comment) */
"39tEK2" = "Aniversarios";

/* (No Comment) */
"80QSSv" = "Apariencia";

/* (No Comment) */
"a14hPG" = "Apariencia";

/* (No Comment) */
"FZYbWn" = "All";

/* (No Comment) */
"giMYTI" = "Tipo de celebración";

/* (No Comment) */
"OQjN0p" = "Hoy";

/* (No Comment) */
"RNVtgs" = "Apariencia";

/* (No Comment) */
"TCWLuR" = "Cumpleaños";

/* (No Comment) */
"xvcly9" = "Apariencia";

